org.eclipse.microprofile.openapi.annotations.callbacks

## Annotation Type Callbacks

    @Target(value=METHOD)
     @Retention(value=RUNTIME)
     @Inherited
    public @interface Callbacks

This object represents an array of Callback URLs that can be invoked.

See Also:
  OpenAPI Specification Callback Object

### Optional Element Summary

Optional Elements
`Callback[]` `value` An array of Callback annotations which are a map of possible out-of band callbacks related to the parent operation

### Element Detail

#### value

    public abstract Callback[] value

An array of Callback annotations which are a map of possible out-of band callbacks related to the parent operation

Returns:
  the array of the callbacks

Default:
  {}